import * as React from 'react';

interface ISellerAvailabilityDetail {
   html: string;
}

export function SellerAvailabilityDetail(props: ISellerAvailabilityDetail) {
   return <div dangerouslySetInnerHTML={{__html: props.html}}></div>;
}
